# Long-term individual-based records of mountain goat mortality and terrain use in relation to avalanches in coastal Alaska during 2005-2022

Summary: These data were used to derive the analytical results described in the manuscript: Snow avalanches comprise a leading cause of mortality for mountain ungulates. Upon publication, a DOI will be added. This data archive includes field-based records collected from individually radio-marked and monitored mountain goats in relation to spatiotemporal patterns of mortality, with specific emphasis on avalanche-caused mortality. In addition, records describing temporal patterns of avalanche terrain use for each GPS-collared individual mountain goat are included. These data should not be used before reading the associated publication and corresponding with the authors to ensure proper interpretation and resolve any questions that may arise.

## Description of the data and file structure

This data archive includes four independent files (.csv file format): 1) timing, spatial distribution, and cause of individual mountain goat mortalities, 2) proportion of time spent in avalanche terrain by individual, month, and fate, 3) proportion of population killed by avalanches by area and year, and 4) average proportion of a population killed by avalanche by area. Key fields and file structure are described in detail below.

Individual mountain goat mortality data (mtn goat_individual mortality_db_final_2023_0625) #Avalanche_Mort denotation of whether an individual died in an avalanche (code = 1), or died from non-avalanche related causes (code = 0) #ID  unique identifier for each animal #Area name of study area #Sex sex status of individual animal #Age_Capture age (years) at the time of capture #Age_Death age (years) at the time of death #Date_Capture date of capture #Year_Death biological year when the death occurred (the biological year began on June 1 and ended May 31, the following calendar year) #Month_Death month when the death occurred #Date_Death date when the death occurred

Individual mountain goat use of avalanche terrain (mtn goat_avalanche terrain use_mortality_db_final_2023_0625) #ID unique identifier for each animal #Month month of year #Avy_Mort - denotation of whether an individual died in an avalanche (code = 1), or died from non-avalanche related causes (code = 0) #Prop_Avy proportion of time (i.e., GPS locations collected at equal intervals) an individual mountain goat spent in avalanche terrain per month.

Population-level mountain goat mortality caused by avalanches (mtn goat_avalanche_pop level mortality_area by year_final_2023_0625) #Area - the name of study area #Area_Year - biological year of assessment (the biological year began on June 1 and ended May 31, the following calendar year) #n_at_risk total number of individuals monitored during the biological year #n\_ avy_morts number of individuals that died in avalanches during the biological year #Mortality_avy proportion of the population (i.e. total number of monitored individuals) that died due to avalanches in a given year. Mortality (the inverse of survival) was calculated for the biological year at monthly time steps using the Kaplan-Meier estimator, and allowed for staggered entry and exit of newly captured or deceased animals, respectively.

Population-level mountain goat mortality caused by avalanches, mean by study area (mtn goat_avalanche_pop level mortality_mean by area_final_2023_0625) #Area - the name of the study area #mean_avy_at_risk average proportion of a population (i.e. total number of monitored individuals) that died due to avalanches per year #total_at_risk total number of mountain goat years for which avalanche mortality was assessed during the duration of the study. A mountain goat year is defined as monitoring one mountain goat during a biological year. #n\_ avy_morts total number of individual mountain goats that died due to avalanches per area across all years.

## Sharing/Access Information

NA
